Subject: LTK1221604824124X & LTK1221604824179X - Client complaint
From: Subir Chakma <[email-masked]>
To: "Soumaya Zahiri" <[email-masked]>
Cc: Ahlem <[email-masked]>, Dhananjay <[email-masked]>, Maria <[email-masked]>, Sami <[email-masked]>, "Amandeep Jangra" <[email-masked]>, Anand Babu <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Eman Sharafeldein" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Jaspal singh" <[email-masked]>, "Karan Sehgal" <[email-masked]>, "Kartik p . rao" <[email-masked]>, "Mahir Lubbad" <[email-masked]>, Majed Alkanad <[email-masked]>, "Pankaj Sharma" <[email-masked]>, Raj Bhushan Singh <[email-masked]>, "Soumaya Z
Date: Tue, 2 Feb 2016 20:14:06 +0530 (IST)

Dear BLX team, 

We have aggravated the situation for this customer. He asked repeatedly the reason as WHY the battery Watt Hour calculated is 113. The agent replied- 

- I cannot inform you on this, I am not actually charged in this task 
- I am not in charge of making calculations I just communicated to you the warehouse findings 
- I saw it in the warehouse note when marking it as Prohibited they put the note (when customer ask how she knows its 113) 

If you do NOT know how to Watt Hour is calculated, you are not fit to provide support for BLX. Pushing your responsibility to the warehouse is simply stupid. It shows you even don't know your responsibilities. 

I don't remember how many times I explained to entire team, individually - how to calculate Watt Hour. All you needed was to ask the customer for the item URL, check the mAH and Volt and then calculate watt hour. 

mAh X Volt 
______ = Watt Hour. 
1000 

@Soumaya- Meet me on this ticket as I need few explanation. 

Why you still do not know watt hour calculation? 
Why you push the issue to the warehouse, that was your responsibility? 
Why you did not seek help of Supervisor in shift- Amandeep? 
Why you terminated the chat? 
Most importantly, why you did not escalate the ticket- You released it as resolved? 

@Amandeep - Do you know of this ticket? Did she discussed with you and if so, what did you do? Please see me on this. 

@Other guys - Ticket marked to you so you know HOW NOT TO HANDLE A CUSTOMER ISSUE. 

info: Your Issue ID for this chat is LTK1221604824124X 
Soumaya: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Soumaya: Hii Mahmoud 
Mahmoud: i see prohibited message in my account for items i got but i'm not in a prohibted country 
Soumaya: Please allow me a moment while I check that for you. 
Soumaya: it is a battery charger "smart power bank" 
Mahmoud: yes power bank for mobile phones 
Soumaya: I know but the issue is that the WATT goes beyond 100 which is the limit 
Mahmoud: what do you mean ? 
Soumaya: the maximum allowed capacity per package is 100 watt hours.] 
Mahmoud: can you provide me with the watt exactly for each item 
Mahmoud: ? 
Soumaya: Thank you for waiting. I'll be with you in just a moment. 
Mahmoud: waiting 
Soumaya: Prohibited goods each battery is 113 watt hours 
Soumaya: which goes beyond the limit 
Mahmoud: do you mean the total of them 113 or the total is 339? 
Mahmoud: because i did this shipment based on one of my friends experience with border lynx who shipped power bank with 100.5 watt 
Mahmoud: so what is the difference ? 
Soumaya: you cannot ship a battery with a watt hour more than 100 
Mahmoud: he did it 
Mahmoud: his power bank was 20100 mah and voltage 5v 
Mahmoud: which means the mah 100.5 
Mahmoud: it is over 100 and you shipped ot 
Mahmoud: it 
Soumaya: I am talking about your shipment Sir which is 113 watt hours 
Mahmoud: and i'm talking about another person shipment which had the same issue like mine and shipped already 
Mahmoud: what is the difference between them ? 
Mahmoud: also i asked you 
Mahmoud: 113 is the total of the 3 of them or total is 339 
Mahmoud: ??/ 
Soumaya: I will be right with you. 
Soumaya: I'm sorry for the delay. I'll be right with you. 
Soumaya: I'm sorry for the delay. I'll be right with you. 
Mahmoud: i'm waiting 
Soumaya: I am saying that each battery is of 113 WAT HOUR 
Soumaya: which is not allowed 
Mahmoud: ok i checked the items on the website 
Mahmoud: i need to know how did you calculate the watt 
Mahmoud: because i doubt there is something wrong 
Mahmoud: please provide me with calculation for the watt ? specially there is no mention for it on the website 
Soumaya: I cannot inform you on this, I am not actually charged in this task 
Mahmoud: you give me info without a source ? 
Mahmoud: how come ? 
Mahmoud: if you didn't provide me with this info means my batteries not 113 like you say 
Mahmoud: and i need them to be shipped 
Mahmoud: please provide me with the calculation you can get it from the special people at your site 
Mahmoud: ask the person who provided you with this info to give the calculation 
Soumaya: I am not in charge of making calculations I just communicated to you the warehouse findings 
Mahmoud: DEAR THE ITEMS DOESN'T INCLUDE THE INFO OF 113 WATT 
Mahmoud: FROM WHERE DID YOU GET THAT 
Mahmoud: IT MEANS YOU INVENT IT 
Mahmoud: I NEED YOU TO PROVIDE ME FROM WHERE DID YOU GET THIS INFO ? 
Mahmoud: IT IS NOT ON MY ITEMS 
Mahmoud: YOU PROVIDE A FAKE INFO 
Mahmoud: THE REASON OF PROHIBITION IS NOT AVAILABLE ON THE ITEM YOU HAVE TO TELL ME HOW DID YOU GET THIS ? 
Soumaya: I have no reason to provide fake information 
Mahmoud: OK THEN PROVIDE ME WITH THE SOURCE OF YOUR INFORMATION THAT MY ITEMS 113 
Mahmoud: WATT 
Mahmoud: THIS INFO IS NOT MENTIONED ON THE ITEMS HOW DID YOU GET IT 
Mahmoud: FROM WHERE ? 
Soumaya: I will try to contact the warehouse people who provided me with this information 
Soumaya: and revert to you as soon as I hear from them 
Mahmoud: I'M WAITING 
Soumaya: I will revert to you by email tomorrow 
Mahmoud: I CAN'T WAIT TILL TOMORROW 
Mahmoud: I NEED TO RELEASE THE SHIPMENT 
Soumaya: I cannot give an update now because the warehouse take at least 24 hours to reply our requests 
Mahmoud: IT IS NOT MY ISSUE 
Mahmoud: TO PROVIDE ME WITH THE INFO SOURCE OR TO RELEASE THE SHIPMENT 
Mahmoud: I NEED TO RELEASE NOW 
Soumaya: I have no proof to provide now try to understand that what you are requesting goes beyond my handling and that's why I will do my best level to get it from the warehouse and this requires 24 hours to get the response 
Mahmoud: PROVIDE ME WITH A HIGHER LEVEL IN THE SUPPORT 
Mahmoud: THIS ITEMS REACHED YOU THROUGH USPS AND THERE IS NO MENTION FOR THIS 113 WATT ON MY ITEMS 
Mahmoud: WHICH MEANS YOU ARE WRONG 
Mahmoud: I NEED TO RELEASE NOW 
Soumaya: provide you with what? Sorry 
Mahmoud: IF THERE WAS PROHIBITION FOR BEYOND 100 AND IF MY ITEMS WHERE BEYOND 100 AS YOU SAY I THINK USPS WAS TO REJECT THE TRANSFER TO YOUR LOCATION WHILE I'M PURCHASING THE ITEMS 
Mahmoud: RIGHT OR WRONG ? 
Soumaya: wrong 
Mahmoud: WHY ? 
Soumaya: because USPS aren't aware of the restrictions we are applying 
Soumaya: and our terms and conditions they have relationship with the merchant not with us 
Soumaya: they just deliver the shipment to us 
Mahmoud: OK TELL ME HOW DID YOU GET THIS THIS 113 WATT 
Mahmoud: I NEED TO RELEASE MY SHIPMENTS 
Soumaya: I will be right with you. 
Soumaya: Thank you for waiting. I'll be with you in just a moment. 
Soumaya: I saw it in the warehouse note when marking it as Prohibited they put the note 
Soumaya: why it is so 
Mahmoud: my question is 
Mahmoud: this 113 is not mentioned on any of the items 
Mahmoud: i checkked my item website 
Mahmoud: how did they say it is 113 
Mahmoud: did they calculate it 
Mahmoud: if calculated how did they calculate 
Mahmoud: you have to provide me with this information 
Soumaya: I told you in order to provide you this information I need to contact them and wait for the reply 
Mahmoud: contact them and don't tell 24 hours 
Mahmoud: i didn't open online chat to wait 24 hours for an answer 
Soumaya: I need to send them a request they will not reply before tomorrow 
Mahmoud: DEAR 
Mahmoud: TO RELEASE MY SHIPMENT OR TO PROVIDE ME WITH THE INFORMATION RIGHT NOW 
Soumaya: To provide you please please try to understand that the information is with the warehouse which I need to forward your request which the reply will be returned back tomorrow 
Mahmoud: REJECTED 
Soumaya: I cannot do more this is the best I can do 
Mahmoud: THEN PROVIDE ME WITH THE MANAGER 
Mahmoud: I NEED THE MANAGER 
Soumaya: I will be right with you. 
Mahmoud: WAITING 
Soumaya: the manager will be here in within 2 hours 
Soumaya: as soon as he arrives I will ask him to contact you 
Mahmoud: WHAT IS THIS KIND OF SERVICE 
Mahmoud: YOU NEED 24 HOURS TO PROVIDE INFORMATION 
Mahmoud: MANAGER IS NOT AVAILABLE 
Mahmoud: WHAT IS THIS 
Mahmoud: ? 
Mahmoud: THIS IS NOT ACCEPTABLE 
Soumaya: Thank you for waiting. I'll be with you in just a moment. 
info: Your chat transcript will be sent to [email-masked] at the end of your chat. 
Soumaya: I'm sorry for the delay. I'll be right with you. 
Soumaya: I'm sorry for the delay. I'll be right with you. 
Mahmoud: !! 
Soumaya: I cannot do anything I have tried the solution I have you don't accept 
Soumaya: to wait till tomorrow 
Mahmoud: WHAT ? 
Mahmoud: GIVE ME THE MANAGER 
Soumaya: Thank you for waiting. I'll be with you in just a moment. 
Soumaya: he is not available at the moment 
Soumaya: I told you he will come in two hours 
Soumaya: and I will ask him to call you back or contact you 
Soumaya: Thank you for visiting Borderlinx. Please do not hesitate to contact us if you have any additional queries. We request that you take a moment to complete a short survey that will pop up on your screen when you close this chat window by clicking on the 'close' button above. Thank you. 
info: Chat session has been terminated by the site operator 

Regards, 
Subir